Ubuntu Sverige
https://ubuntu-se.org/phpBB3/

Tillägg för att kunna visa ljudegenskaper i Nautilus
https://ubuntu-se.org/phpBB3/viewtopic.php?f=208&t=61963
Sida 1 av 1

Författare:  skalman65 [ 20 mar 2021, 12:47 ]
Inläggsrubrik:  Tillägg för att kunna visa ljudegenskaper i Nautilus

Finns det något tillägg för Nautilus som hjälper mig att sortera ljudfiler efter dess registrerade album?

Bilaga:
Skärmbild från 2021-03-20 11-22-04.nystorlek.png
Skärmbild från 2021-03-20 11-22-04.nystorlek.png [ 113.14 KiB | Visad 518 gånger ]


dvs att jag får upp ex. Album Under allmänt i ljudfliken i Egenskaper på filen i "Namnlisten"

Bilaga:
Skärmbild från 2021-03-20 11-41-48.namnlist.png
Skärmbild från 2021-03-20 11-41-48.namnlist.png [ 42.95 KiB | Visad 518 gånger ]

Författare:  skalman65 [ 20 mar 2021, 16:25 ]
Inläggsrubrik:  Re: Tillägg för att kunna visa ljudegenskaper i Nautilus

Lyckades hitta den här artikeln.

Som skulle hjälpa mig med vad jag önskar, dessvärre så fastnar jag ,med följande felmeddelande.

Kod:
erik@kontor:/tmp/python-kaa$ sudo apt install ./*.deb
[sudo] lösenord för erik:
Läser paketlistor… Färdig
Bygger beroendeträd       
Läser tillståndsinformation… Färdig
Observera, väljer "python-kaa-base" istället för "./python-kaa-base_0.6.0+svn4596-1_amd64.deb"
Observera, väljer "python-kaa-metadata" istället för "./python-kaa-metadata_0.7.7+svn4596-4_amd64.deb"
Några paket kunde inte installeras. Det kan betyda att du har begärt
en omöjlig situation eller, om du använder den instabila utgåvan
att några nödvändiga paket ännu inte har skapats eller flyttats
ut från ”Incoming”.
Följande information kan vara till hjälp för att lösa situationen:

Följande paket har beroenden som inte kan tillfredsställas:
 python-kaa-metadata : Beroende av: libdvdread4 men det kan inte installeras
E: Kunde inte korrigera problemen, du har hållit tillbaka trasiga paket.


Vad innebär detta...

Författare:  Gunnar Hjalmarsson [ 20 mar 2021, 17:17 ]
Inläggsrubrik:  Re: Tillägg för att kunna visa ljudegenskaper i Nautilus  Tråden är löst

Det innebär att artikeln du hittade inte är uppdaterad.
skalman65 skrev:
Följande paket har beroenden som inte kan tillfredsställas:
python-kaa-metadata : Beroende av: libdvdread4 men det kan inte installeras
libdvdread4, som paketen du hämtade är beroende av, finns alltså i Ubuntu-förrådet för bionic, men har i t ex focal ersatts av libdvdread7.

Du kan ju prova med att även hämta paketet libdvdread4 och placera det i samma katalog som python-kaa-*.

Författare:  skalman65 [ 20 mar 2021, 20:04 ]
Inläggsrubrik:  Re: Tillägg för att kunna visa ljudegenskaper i Nautilus

Tack Gunnar , kvällen vart genast lättare ;D

Sida 1 av 1 Alla tidsangivelser är UTC + 1 timme [ Sommartid ]
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/